Users may not create topics, posts, or private messages containing or relating to the following material (especially pertaining to Motorola copyrighted software, unless you want Motorola to come along and shut this site down):

  • Listing for sale or trade of, or links to sites offering for sale or trade of, or giving away, Radio
    Service Software (RSS) or Customer Programming Software (CPS)
  • Profanity, pornography, defamation, or slanderous remarks directed towards any individual or entity
  • Commercial advertising (except in the Batboard Vendors forum, as approved by the Admin/Mod Staff)
  • Any other items which may be deemed as offensive

If any topics, posts, or private messages containing or relating to the aforementioned material are brought to the attention of the Admin/Mod Staff, they will be deleted.

Additional FAQ items appear here in Forum Rules. Please review them for posting guidelines and further clarification.

Advisor II PPS- "Firmware Versions Mismatch"

This forum is focused on discussing Digital and Voice paging equipment, protocol's, infrastructure, and Motorola specific hardware used. Please refrain from discussing different ways to monitor the digital paging systems due to the legalities of such.

Moderator: Queue Moderator

buckyswider
Posts: 3
Joined: Tue Nov 06, 2007 8:13 pm

Advisor II PPS- "Firmware Versions Mismatch"

Postby buckyswider » Fri Apr 13, 2018 12:21 pm

Hi all, picked up a couple Advisor II's on the big Bay. Trying to program with PF169 (Codeplug R061511) as I have done all along. Read one of the pagers fine- then tried to write it and it says "Firmware versions mismatch. Please check up the versions and try again".

Not sure if I can upgrade the pager or load a different version of P169? When I read the pager is tells me it's Codeplug "R000000" so I'm not sure what's up with that.

Thanks...

Return to “Motorola Digital and Voice Paging”

Who is online

Users browsing this forum: No registered users and 4 guests